{% extends "src/elements/_template.njk" %}
{% set title = "Профиль" %}
{% block main %}
    <div class="main">
        <div class="container container--xl">
            <div class="account">
                <div class="account__sidebar">
                    <div class="account__media">
                        <div class="account__avatar">
                            <img src="img/content/avatar.png" class="img-fluid" alt="">
                        </div>
                        <div class="account__pattern">
                            <img src="img/account_pattern.svg" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="account__name">Александр Никитин</div>
                    <div class="account__status">Капитан команды</div>
                </div>
                <div class="account__content">
                    <div class="account__block">
                        <div class="account__header">Информация</div>
                        <div class="account__form">
                            <div class="account__item">
                                <div class="account__label">Команда</div>
                                <div class="account__field">
                                    <div class="field" data-field>
                                        <input type="text" name="command" placeholder="Название команды" data-field-input>
                                        <button type="button" class="field__clear" data-field-clear>
                                            <i>
                                                {{ svgIcon('clear', viewBox='0 0 17 18') }}
                                            </i>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .account__item -->
                            <div class="account__item">
                                <div class="account__label">Капитан</div>
                                <div class="account__field">
                                    <div class="field" data-field>
                                        <input type="text" name="name" placeholder="Имя" value="Александр Свириянов" data-field-input>
                                        <button type="button" class="field__clear" data-field-clear>
                                            <i>
                                                {{ svgIcon('clear', viewBox='0 0 17 18') }}
                                            </i>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .account__item -->
                            <div class="account__item">
                                <div class="account__label">Email</div>
                                <div class="account__field">
                                    <div class="field" data-field>
                                        <input type="text" name="email" placeholder="email" value="alex@gmail.com" data-field-input>
                                        <button type="button" class="field__clear" data-field-clear>
                                            <i>
                                                {{ svgIcon('clear', viewBox='0 0 17 18') }}
                                            </i>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .account__item -->
                            <div class="account__item">
                                <div class="account__label">Телефон</div>
                                <div class="account__field">
                                    <div class="field" data-field>
                                        <input type="text" name="phone" placeholder="Телефон" value="+7 (926) 456-78-90" data-field-input>
                                        <button type="button" class="field__clear" data-field-clear>
                                            <i>
                                                {{ svgIcon('clear', viewBox='0 0 17 18') }}
                                            </i>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .account__item -->
                            <div class="account__item">
                                <div class="account__label">Количество</div>
                                <div class="account__field">
                                    <div class="field" data-field>
                                        <input type="number" name="name" placeholder="Количество" value="12" data-field-input>
                                        <button type="button" class="field__clear" data-field-clear>
                                            <i>
                                                {{ svgIcon('clear', viewBox='0 0 17 18') }}
                                            </i>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .account__item -->
                        </div>
                    </div><!-- .account__block -->
                    <div class="account__block">
                        <div class="account__header">Состав участников</div>
                        <div class="account__party">
                            <div class="account-user">
                                <div class="account-user__num">1</div>
                                <div class="account-user__name">Анатолий Григорьев</div>
                                <div class="account-user__contact">
                                    <a class="account-user__phone" href="tel:+78161234567">+7 (816) 123-45-67</a>
                                </div>
                                <div class="account-user__action">
                                    <button type="button" class="account-user__remove">
                                        {{ svgIcon('trash') }}
                                    </button>
                                </div>
                            </div><!-- .account-user -->
                            <div class="account-user">
                                <div class="account-user__num">2</div>
                                <div class="account-user__name">Анатолий Григорьев</div>
                                <div class="account-user__contact">
                                    <a class="account-user__phone" href="tel:+78161234567">+7 (816) 123-45-67</a>
                                </div>
                                <div class="account-user__action">
                                    <button type="button" class="account-user__remove">
                                        {{ svgIcon('trash') }}
                                    </button>
                                </div>
                            </div><!-- .account-user -->
                            <div class="account-user">
                                <div class="account-user__num">3</div>
                                <div class="account-user__name">Анатолий Григорьев</div>
                                <div class="account-user__contact">
                                    <a class="account-user__phone" href="tel:+78161234567">+7 (816) 123-45-67</a>
                                </div>
                                <div class="account-user__action">
                                    <button type="button" class="account-user__remove">
                                        {{ svgIcon('trash') }}
                                    </button>
                                </div>
                            </div><!-- .account-user -->
                            <div class="account-user">
                                <div class="account-user__num">4</div>
                                <div class="account-user__name">Анатолий Григорьев</div>
                                <div class="account-user__contact">
                                    <a class="account-user__phone" href="tel:+78161234567">+7 (816) 123-45-67</a>
                                </div>
                                <div class="account-user__action">
                                    <button type="button" class="account-user__remove">
                                        {{ svgIcon('trash') }}
                                    </button>
                                </div>
                            </div><!-- .account-user -->
                            <div class="account-user">
                                <div class="account-user__num">5</div>
                                <div class="account-user__name">Анатолий Григорьев</div>
                                <div class="account-user__contact">
                                    <a class="account-user__phone" href="tel:+78161234567">+7 (816) 123-45-67</a>
                                </div>
                                <div class="account-user__action">
                                    <button type="button" class="account-user__remove">
                                        {{ svgIcon('trash') }}
                                    </button>
                                </div>
                            </div><!-- .account-user -->
                            <div class="account-user">
                                <div class="account-user__num">6</div>
                                <div class="account-user__name">Анатолий Григорьев</div>
                                <div class="account-user__contact">
                                    <a class="account-user__phone" href="tel:+78161234567">+7 (816) 123-45-67</a>
                                </div>
                                <div class="account-user__action">
                                    <button type="button" class="account-user__remove">
                                        {{ svgIcon('trash') }}
                                    </button>
                                </div>
                            </div><!-- .account-user -->
                        </div>
                    </div><!-- .account__block -->
                    <div class="account__footer">
                        <div class="account__button">
                            <button type="button" class="btn btn-outline w-100">
                                <span>Отмена</span>
                            </button>
                        </div>
                        <div class="account__button">
                            <button type="button" class="btn btn-green w-100">
                                <span>Сохранить</span>
                            </button>
                        </div>
                    </div><!-- .account__footer -->
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block nav %}
    <nav class="nav">
        <button type="button" class="nav-button nav-button--01">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_01__inactive', viewBox='0 0 60 58') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_01__active', viewBox='0 0 60 58') }}
            </i>
        </button><!-- .nav-button -->
        <button type="button" class="nav-button nav-button--02">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_02__inactive', viewBox='0 0 59 56') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_02__active', viewBox='0 0 59 56') }}
            </i>
            <span class="nav-button__quantity">2</span>
        </button><!-- .nav-button -->
        <button type="button" class="nav-button nav-button--03 active">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_03__inactive', viewBox='0 0 59 56') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_03__active', viewBox='0 0 59 56') }}
            </i>
        </button><!-- .nav-button -->
        <button type="button" class="nav-messages active">
            <i class="nav-messages__inactive">
                {{ svgIcon('message_inactive', viewBox='0 0 64 64') }}
            </i>
            <i class="nav-messages__active">
                {{ svgIcon('message_active', viewBox='0 0 64 64') }}
            </i>
        </button>
        <a href="#" class="nav-avatar">
            <i class="nav-avatar__bg">
                {{ svgIcon('avatar', viewBox='0 0 65 61', class='img-fluid') }}
            </i>
            <i class="nav-avatar__image">
                <img src="img/avatar.png" class="img-cover" alt="">
            </i>
        </a>
        <a href="#" class="nav__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </a>
        <a href="#" class="nav__skolkovo">
            <img src="img/skolkovo.svg" class="img-fluid" alt="">
        </a>
    </nav>

{% endblock %}
